@charset "utf-8";
/*
* ★★CSS for PC
*
* @date 2013.03.13
* @author Daisuke Hayashi
*/

/* ------------------------------------------

------------------------------------------ */
#keyVisual{
	height: 250px;
	margin-bottom: 0;
}
#contentsArea .entry {height: 141px;}

#keyVisual h1{
	background-image: url(http://img.travel.rakuten.co.jp/kaigai/campaign/hotel/201501/images/keyvisual01.jpg);

	height: 250px;
}

#contentsArea .entry h1{
	background-image: url(http://img.travel.rakuten.co.jp/kaigai/campaign/hotel/201501/images/keyvisual01.jpg);
	height: 141px;
}



#term {
background-color: #fdfbda;   
 color: #00940a;
    font-size: 90%;
    line-height: 1.6;
    margin-bottom: 5px;
    padding: 10px;
	text-align: center;}
	
#term dl dt { display: inline;float: none;} 
#term dl dd {display: inline;float: none;}
#term p {font-weight: bold;}

#contentsArea  p.coup {text-align: right;font-size: 78%;padding-bottom: 5px;}
#contentsArea  p.coup a {
text-align: right;    color: #333;
    text-decoration: underline;
}

#contentsArea  p.coup a:hover {text-decoration: none;}
/* -----  -----*/
#contentsArea p.festa_sp { display:none;}

.sp{ display:none;}

/* bnr */

#mainContents .bnrs  {line-height: 1.2;overflow:hidden;border: none;padding-top: 0;width: 708px;border: 1px solid #00940a;}
.bnrs h1   {margin-bottom: 10px;padding: 5px;text-align: center;font-size: 120%;background-color: #00940a;color: #FFF;line-height: 1.2;}
#mainContents .bnrs ul {overflow: hidden;}
#mainContents .bnrs ul li {height: 100%;overflow: hidden;}

#mainContents .bnrs ul li a      {display: block;border: 1px solid #CCCCCC;text-align: center;font-size: 82%;padding-bottom: 7px;position: relative;}
#mainContents .bnrs ul li a:after{
	display: block;
	position: absolute;
	top: 50%;
	right: 3px;
	width: 5px;
	height: 5px;
	margin-top: -3px;
	border-top: 3px solid #999;
	border-right: 3px solid #999;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
	visibility:visible;
}
#mainContents .bnrs ul li img {float: none;display: block;margin: 7px auto;}
.bnrs ul li a:hover{background-color: #FFECEC;}

#outline h1, #W_W.utility h1 {
    background-color: #00940a;
    color: #FFFFFF;
    font-size: 120%;
    line-height: 1.2;
    padding: 5px;
    text-align: center;
}

.utility:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0.1em;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
#W_W {
    border: 1px solid #00940a;	width: 706px;
overflow: hidden;
}
#W_W  div {overflow: hidden;}
.utility {
    background-color: #FFFFFF;
}
.utility h2 {
	clear: both;
    color: #BF0A0A;
    font-size: 90%;
    margin: 20px 0 10px 10px;
}
.utility p {
    font-size: 82%;
    line-height: 1.5;
    margin: 10px 15px;
}
p.k_l, p.k_r {
    float: left;
}
p.k_r {
    width: 580px;
}
.utility2 ul.atn {
    padding: 0 5px 10px 0;
}
.utility2 ul.atn li {
    font-size: 78%;
    list-style-type: none;
}
#W_W  img {
    height: auto;
    width: auto;
}

#contentsArea #W_W  a {color: #0070c0;text-decoration: underline;}
#contentsArea #W_W  a:hover {text-decoration: none;}
#contentsArea #W_W em {font-style: normal;color: #e90909;}
#contentsArea #W_W span {font-weight: bold;}



#mapList .title {
 background-color: #00940a;
}
#mapList {border: 1px solid #00940a;}
#contents {
    background-color: #fff;
}
.column2L #login, .column2R #login {
    background-color: #fff;
}

.column2L .dp h1 {
	background-color: #f98715;
   color: #fff;
    font-size: 120%;
    line-height: 1.2;
    margin-bottom: 10px;
    padding: 5px;
    text-align: center;
}






#mainContents .anchor {
    margin: 7px 0 14px;
    text-align: center;
}

#mainContents .anchor li {
    display: inline;
    line-height: 2.5;
}
#mainContents .anchor li a {
    background: url("../images/arr.png") no-repeat scroll  3px 12px rgba(0, 0, 0, 0);
    border-right: 1px solid #555;
    color: #555;
    font-size: 90%;
    padding: 7px 7px 7px 10px;
    white-space: nowrap;
}
#mainContents .anchor li:first-child a {
    border-left: 1px solid #555;
}


#mapList1.domestic {
   background: url(http://img.travel.rakuten.co.jp/special/smap/images/map_domestic.gif) no-repeat top right #B4E9F0;
	background: url(http://img.travel.rakuten.co.jp/special/smap/images/map_domestic.gif) no-repeat top right, -moz-linear-gradient(top, #FFF, #B4E9F0); 
	background: url(http://img.travel.rakuten.co.jp/special/smap/images/map_domestic.gif) no-repeat top right, -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#B4E9F0));}
.column2L #mapList1 {
    width: 708px;
}
#mapList1 {
    border: 1px solid #f98715;
	 margin-bottom: 15px;
}


#mapList1 .title {
    background-color: #f98715;
    color: #fff;
    font-size: 120%;
    line-height: 1.2;
    margin-bottom: 10px;
    padding: 5px;
    text-align: center;
}
#mapList1 dl:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0.1em;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
#mapList1 dl {
    clear: both;
    font-size: 82%;
    margin: 10px;
}

#mapList1.domestic dl dt {
    width: 70px;
}
#mapList1 dl dt {
    background-color: #f98715;
    border: 1px solid #cbc2a0;
    color: #fff;
    float: left;
    height: 20px;
    padding: 7px 5px 5px;
    text-align: center;
}

#mapList1 dl dd {
    float: left;
    width: 570px;
}
#mapList1 dl dd ul {
    width: auto;
}


#mapList1 dl dd li {
    background-color: #fff;
    border-color: #ccc;
    border-style: solid solid solid none;
    border-width: 1px;
    float: left;
    list-style-type: none;
    padding: 0;
    white-space: nowrap;
}


#mapList1 dl dd li a:after {
    border-right: 3px solid #999;
    border-top: 3px solid #999;
    content: "";
    display: block;
    height: 5px;
    margin-top: -3px;
    position: absolute;
    right: 7px;
    top: 50%;
    transform: rotate(45deg);
    width: 5px;
}
#mapList1 dl dd li a:after {
border: none\9;
}
#mapList1.domestic dl dd li a {
    width: 3em;
}
#mapList1 dl dd li a {
    display: block;
    height: 20px;
    padding: 7px 25px 5px 5px;
    position: relative;
}
#mapList1 dl.tokyo dt {
    height: 122px;
}
#mapList1.domestic dl.tokyo dd li a {
    width: 12em;
}
#mapList1 dl.izuhakone dt {
    height: 54px;}
	#mapList1.domestic dl.izuhakone dd li a {
    width: 6em;
}

	
#login .title {
    background-color: #d60303;
	}

.utility1 {
    color: #d60303;
    font-size: 155%;
    line-height: 1.2;
    margin-bottom: 10px;
    padding: 5px;
    text-align: center;
   margin-top: 20px;
}

/* ------- IE login ------- */
#login .input #inputID, #login .input #inputPass, #keywordSearch #f_query {
    border-radius: 0px\9;
    padding: 5px 2px 9px\9;